--- debathena-saferm-10.0.0.orig/debian/control
+++ debathena-saferm-10.0.0/debian/control
@@ -0,0 +1,17 @@
+Source: debathena-saferm
+Section: debathena/utils
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: cdbs (>= 0.4.23-1.1), autotools-dev, debhelper (>= 4.2.0), autoconf
+Standards-Version: 3.7.2
+
+Package: debathena-saferm
+Architecture: any
+Provides: saferm
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A completely safe version of rm for Athena
+ saferm is a file removal program which can be used running as root
+ to safely remove, and optionally zero, files or directories from
+ world-writable directories, such as /tmp.  It will refuse to
+ change directories through symbolic links, and it will not zero
+ files that have more than one hard link.
--- debathena-saferm-10.0.0.orig/debian/control.in
+++ debathena-saferm-10.0.0/debian/control.in
@@ -0,0 +1,17 @@
+Source: debathena-saferm
+Section: debathena/utils
+Priority: extra
+Maintainer: Debian-Athena Project <debathena@mit.edu>
+Build-Depends: @cdbs@
+Standards-Version: 3.7.2
+
+Package: debathena-saferm
+Architecture: any
+Provides: saferm
+Depends: ${shlibs:Depends}, ${misc:Depends}
+Description: A completely safe version of rm for Athena
+ saferm is a file removal program which can be used running as root
+ to safely remove, and optionally zero, files or directories from
+ world-writable directories, such as /tmp.  It will refuse to
+ change directories through symbolic links, and it will not zero
+ files that have more than one hard link.
--- debathena-saferm-10.0.0.orig/debian/changelog
+++ debathena-saferm-10.0.0/debian/changelog
@@ -0,0 +1,12 @@
+debathena-saferm (10.0.0-0debathena2) unstable; urgency=low
+
+  * Add debian/compat file to set debhelper compatability to 4.
+  * Regenerate debian/control.
+
+ -- Tim Abbott <tabbott@mit.edu>  Wed, 16 Apr 2008 16:32:12 -0400
+
+debathena-saferm (10.0.0-0debathena1) unstable; urgency=low
+
+  * Initial release.
+
+ -- Robert Basch <rbasch@mit.edu>  Tue, 11 Mar 2008 16:41:36 -0400
--- debathena-saferm-10.0.0.orig/debian/copyright
+++ debathena-saferm-10.0.0/debian/copyright
@@ -0,0 +1,20 @@
+The Athena source code was obtained from the Athena CVS repository at
+/afs/dev.mit.edu/source, and is licensed as follows:
+
+  Copyright 1996 by the Massachusetts Institute of Technology.
+
+  Permission to use, copy, modify, and distribute this
+  software and its documentation for any purpose and without
+  fee is hereby granted, provided that the above copyright
+  notice appear in all copies and that both that copyright
+  notice and this permission notice appear in supporting
+  documentation, and that the name of M.I.T. not be used in
+  advertising or publicity pertaining to distribution of the
+  software without specific, written prior permission.
+  M.I.T. makes no representations about the suitability of
+  this software for any purpose.  It is provided "as is"
+  without express or implied warranty.
+
+This Debian package was created as part of the Debian-Athena Project
+<http://web.mit.edu/debathena/www/> of the MIT Student Information
+Processing Board, and is released to the public domain.
--- debathena-saferm-10.0.0.orig/debian/rules
+++ debathena-saferm-10.0.0/debian/rules
@@ -0,0 +1,11 @@
+#!/usr/bin/make -f
+
+DEB_AUTO_UPDATE_DEBIAN_CONTROL = 1
+DEB_AUTO_UPDATE_AUTOCONF = 1
+include /usr/share/cdbs/1/rules/debhelper.mk
+include /usr/share/cdbs/1/class/autotools.mk
+
+DEB_CONFIGURE_EXTRA_FLAGS += lbindir=/bin
+
+clean::
+	rm -f configure
--- debathena-saferm-10.0.0.orig/debian/compat
+++ debathena-saferm-10.0.0/debian/compat
@@ -0,0 +1 @@
+4
